安装Docker报Transaction check error解决

第二次安装docker时,报Transaction check error

原因:老版本卸载不彻底,版本冲突
解决:卸载老版本

1
2
3
4
5
6
7
# yum list installed | grep docker
containerd.io.x86_64 1.2.4-3.1.el7 @docker-ce-stable
docker-ce-cli.x86_64 1:18.09.3-3.el7 @docker-ce-stable

# yum remove -y containerd.io.x86_64
# yum remove -y docker-ce-cli.x86_64
# yum install docker-ce-18.06.3.ce-3.el7

Powered by AppBlog.CN     浙ICP备14037229号

Copyright © 2012 - 2020 APP开发技术博客 All Rights Reserved.

访客数 : | 访问量 :